body {
	margin: 0;
}
/*---HEADER------>START*/
.efusion-clear {
	clear: both;
}
.efusion-background {
	width: 100%;
	padding: 0px;
	margin: 0 auto;
}
.efusion-wrapcen {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	text-align: center;
}
.efusion-content {
	width: 1000px;
	margin: 0 auto;
	background-image: none;
	padding: 0;
}
#efusion-header {
	width: 1000px;
	height: auto;
	padding: 0;
	margin: 0 auto;
	background: none;
}
#efusion-header img {
	border: none;
}
#efusion-header #efusion-logo {
	width: auto;
	height: auto;
	padding: 0px;
	margin: 0;
	float: left;
}
#efusion-slogan {
	width: auto;
	float: left;
	margin: 30px 50px;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color: #202020;
}
#efusion-getstarted {
	width:auto;
	margin:35px 0;
	padding:0;
	float:right;
}
/*---LEFT COLUMN STARTS->*/
.efusion-cathead {
	width: 215px;
	height: 49px;
	line-height: 49px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #fff;
	text-align: left;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	text-indent: 30px;
	background: url(images/left-title-bg.png) no-repeat left top;
}
#efusion-categories {
	width: 215px;
	text-align: left;
	margin: 0 0 12px 0;
	padding: 0;
}
#efusion-categories ul.lev1 {
	list-style-type: none;
	width: 215px;
	padding: 0px;
	margin: 0;
}
#efusion-categories ul.lev1 li {
	line-height: 30px;
	padding: 0px;
	height: 30px;
	width: 215px;
	text-indent: 30px;
	margin: 0px;
	text-align: left;
	border-bottom: solid 1px #d6d6d6;
	background-color: #FFF;
	background-image: url(images/cat-visible.png);
	background-position: 14px center;
	background-repeat: no-repeat;
}
#efusion-categories ul.lev1 li.lastiteam {
	margin: 0px;
	padding: 0px;
}
#efusion-categories ul.lev1 li a {
	width: 215px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	margin: 0px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2f2f2f;
	text-decoration: none;
	padding: 0px;
}
#efusion-categories ul.lev1 li a:hover {
	width: 215px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	margin: 0px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #2f2f2f;
	text-decoration: underline;
	padding: 0px;
}
#efusion-categories ul.lev1 li span {
	width: 215px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	margin: 0px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	background-image: url(images/cat-active.png);
	background-repeat: no-repeat;
	background-position: 198px center;
	background-color: #29c7e4;
	display: block;
}
#efusion-categories ul.lev2 {
	list-style: none;
	padding: 0px;
	width: 215px;
	margin: 0;
}
#efusion-categories ul.lev2 li {
	background-image: none;
	padding: 0px;
	margin: 0px;
	background-color: #ebebeb;
	border-bottom: solid 1px #d6d6d6;
}
#efusion-categories ul.lev2 li a {
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	display: block;
	height: 30px;
	margin: 0px;
	text-indent: 50px;
	padding: 0px;
	line-height: 30px;
}
#efusion-categories ul.lev2 li a:hover {
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	display: block;
	height: 30px;
	margin: 0px;
	text-indent: 50px;
	padding: 0px;
	line-height: 30px;
}
#efusion-categories ul.lev2 li span {
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	display: block;
	height: 30px;
	margin: 0px;
	text-indent: 50px;
	padding: 0px;
	line-height: 30px;
}
#efusion-price {
	width: 199px;
	padding: 8px;
	margin: 0 0 12px 0;
}
.priceinput {
	width: 48px;
	height: 22px;
	padding: 0;
	margin: 0 7px;
	border: 1px solid #d3d3d3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
	text-indent: 10px;
}
.pricebtn {
	float: right;
}
.g-hdn {
	visibility: hidden;
	width: 0 !important;
	height: 0 !important;
	float: left;
}
#efusion-paymenticon {
	width: 215px;
	text-align: center;
	margin: 0px;
	padding: 15px 0 0 0;
}
#storepages {
	width: 215;
	text-align: left;
	margin: 25px 0 0 0;
	padding: 0;
	float: left;
	list-style: none;
}
#storepages ul {
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
}
#storepages ul li {
	width: 215px;
	text-align: left;
	margin: 0;
	padding: 8px 0;
	list-style: none;
	text-indent: 38px;
}
#storepages ul li a {
	width: 100%;
	text-align: left;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2f2f2f;
	text-decoration: none;
}
#storepages ul li a:hover {
	text-decoration: underline;
}
.Save-this-seller {
	background: url(images/left-icon.png) no-repeat left top;
}
.Newsletter-icon {
	background: url(images/left-icon.png) no-repeat left center;
}
.Feedback-icon {
	background: url(images/left-icon.png) no-repeat left bottom;
}
#LeftPanel {
	width: 215px!important;
	text-align: left;
	vertical-align: top !important;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	float: left;
	margin-right: 10px;
}
#LeftPanel img {
	border: 0px;
}
#LeftPanel .ttl {
	display: none !important;
}
#LeftPanel .cnt {
	display: none !important;
}
#LeftPanel .all_cats {
	display: none !important;
}
#LeftPanel .link {
	display: none !important;
}
#LeftPanel .v4acpcont {
	display: none !important;
}
/*---LEFT COLUMN ENDS->*/

/*---FOOTER->START*/
.efusion-wrapcens {
	width: 100%;
	height: auto;
	background: #fff;
	padding: 0;
	margin: 10px 0;
	float: left;
}
#efusion-footer {
	width: 1000px;
	height: auto;
	padding: 0px;
	margin: 0 auto;
	border-top: 1px solid #ddd;
}
#efusion-footernav-holder {
	display: table;   /* Allow the centering to work */
	margin: 0 auto;
}
ul#efusion-footernav {
	padding: 0;
	margin: 0 auto;
	list-style: none;
	width: inherit;
}
ul#efusion-footernav li {
	height: 26px;
	line-height: 26px;
	display: inline-block;
	padding: 0;
	margin: 10px 5px 0;
	list-style: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #a3a3a3;
}
ul#efusion-footernav li a {
	text-decoration: none;
	color: #a3a3a3;
}
ul#efusion-footernav li a:hover {
	text-decoration: underline;
	color: #a3a3a3;
}
#footerlogo {
	width: 196px;
	height: 37px;
	padding: 0;
	margin: 15px auto 0;
	background-image: url(images/footer-logo.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#efusion-copy {
	width: 100%;
	float: left;
	padding: 0;
	margin: 5px 0 0 0;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #717171
}
#efusion-designedby {
	width: 100%;
	padding: 0;
	margin: 10px 0 5px;
	float: left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #717171
}
#efusionfooterlogo {
	width: 104px;
	height: 17px;
	padding: 0;
	margin: -15px 610px;
	text-align: center
}
#efusionfooterlogo img {
	border: none;
}
/*---FOOTER->ENDS*/

/*---Listing Column Start----*/
.efusion-content {
}
#listingarea {
	width: 100%;
	position: relative;
	float: left;
	margin: 0;
	padding: 0;
}
.efusion-listingarea-box {
	float: left;
	margin-bottom: 1%;
	width: 100%;
	padding: 0;
}
.efusion-listingTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	font-weight: normal;
	color: #fff;
	text-align: left;
	width: 97%;
	margin: 0;
	padding: 1.7% 1.5%;
	background: #333;
}
/*---Images Gallery Start---*/
.flexslider {
	display: none;
}
#img-gallery {
	width: 52%;
	height: auto;
	position: relative;
	padding: 0px;
	margin: 0.5em 20px 10px 0;
	float: left;
}
#img-gallery .big-main {
	width: 98%;
	position: relative;
	text-align: center;
	float: left;
	margin: 10px 0 10px 0;
	padding: 0;
	border: 4px solid #f3f3f3;
	outline: 1px solid #ddd;
	background: #fff;
}
#img-gallery #big-img {
	width: 98%;
	height: 480px;
	position: relative;
	padding: 1%;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #FFFFFF;
}
.big-resize {
	height: auto;
	max-height: 480px;
	max-width: 380px;
	width: auto;
}
#img-gallery ul {
	width: 100%;
	position: relative;
	padding: 0;
	margin: 0;
	float: left;
}
#img-gallery ul li {
	position: relative;
	float: left;
	display: inline-block;
	list-style: none;
	margin: 0 2px 2px 0;
	text-align: center;
	width: 65px;
	height: 65px;
}
#img-gallery ul li.lastthumb {
	margin: 0px;
	float: left;
	margin: 0 0 2px 0;
	display: inline-block;
	list-style: none;
}
#img-gallery ul li img {
	padding: 0px;
}
.thum-resize {
	text-align: center;
	background: #FFFFFF;
	outline: 1px solid #e1e1e1;
	border: 9px solid #fff;
	width: 45px;
	height: 45px;
	max-height: 45px;
	max-width: 45px;
}
img[src=""], img[src=" "] {
	background: none;
	outline: none;
	border: none;
	height: 0;
	width: 0;
}
/*---Images Gallery End---*/

/*---Tab Start----*/

#spw-ttab {
	width: 46%;
	float: left;
	margin: 1em 0 0 0;
}
#spw-tabs {
	width: 100%;
	height: 37px;
	z-index: 1000;
	position: relative;
	float: left;
}
#spw-tabs ul {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
#spw-tabs ul li {
	float: left;
	height: 37px;
	left: 0px;
	width: auto;
	margin: 0px 0.2em 0 0;
}
#spw-tabs ul li.spw-lastitem {
	margin: 0px 0px 0px 0px;
}
#spw-tabs ul li a {
	color: #fff;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 37px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 37px;
	background: #2f2f2f;
}
#spw-tabs ul li a span {
	display: block;
	height: 37px;
	cursor: pointer;
	line-height: 37px;
	padding: 0px 1.5em;
}
#spw-tabs ul li a:hover, #spw-tabs ul li a.spw-selected {
	color: #2f2f2f;
	text-decoration: none;
	background: #fff;
	border: 1px solid #dcdcdc;
	border-bottom: 1px solid #fff;
}
#spw-tabs ul li a:hover span, #spw-tabs ul li a.spw-selected span {
	color: #2f2f2f;
	text-decoration: none;
	background: #fff;
	padding: 0 1.4em;
}
#spw-tabs ul li a.spw-selected, #spw-tabs ul li a.spw-selected span {
	cursor: text;
	text-decoration: none;
	color: #2f2f2f;
	cursor: pointer;
}
#spw-tabpanels div {
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px;
	padding: 0.8em;
	width: 95%;
	background: #FFFFFF;
	margin: 0;
	font-weight: normal;
	position: relative;
	clear: both;
	text-align: justify;
	text-decoration: none;
	float: left;
	border: 1px solid #dcdcdc;
}
/*---Tab End----*/

/*---Tab2 Start----*/

#spw2-ttab {
	width: 100%;
	float: left;
	margin: 0
}
#spw2-tabs {
	width: 100%;
	height: 37px;
	z-index: 1000;
	position: relative;
	float: left;
}
#spw2-tabs ul {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
}
#spw2-tabs ul li {
	float: left;
	height: 37px;
	left: 0px;
	width: 18%;
	margin: 0px 0.2em 0 0;
}
#spw2-tabs ul li.spw2-lastitem {
	margin: 0px 0px 0px 0px;
	width: 18%;
}
#spw2-tabs ul li a {
	color: #fff;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	height: 37px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	line-height: 37px;
	background: #2f2f2f;
}
#spw2-tabs ul li a span {
	display: block;
	height: 37px;
	cursor: pointer;
	line-height: 37px;
	padding: 0px 2em;
}
#spw2-tabs ul li a:hover, #spw2-tabs ul li a.spw2-selected {
	color: #2f2f2f;
	text-decoration: none;
	background: #fff;
	border: 1px solid #dcdcdc;
	border-bottom: 1px solid #fff;
}
#spw2-tabs ul li a:hover span, #spw2-tabs ul li a.spw2-selected span {
	color: #2f2f2f;
	text-decoration: none;
	background: #fff;
	padding: 0 1.92em;
}
#spw2-tabs ul li a.spw2-selected, #spw2-tabs ul li a.spw2-selected span {
	cursor: text;
	text-decoration: none;
	color: #2f2f2f;
	cursor: pointer;
}
#spw2-tabpanels div {
	color: #2f2f2f  !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 13px !important;
	padding: 0.8em !important;
	width: 97%;
	background: #FFFFFF;
	margin: 0 0 1em 0;
	font-weight: normal;
	position: relative;
	clear: both;
	text-align: justify !important;
	text-decoration: none;
	float: left;
	border: 1px solid #dcdcdc;
}
/*---Tab End----*/

/*---Latest Products Start---*/
.latest-products {
	float: left;
	width: 100%;
	margin: 0 0 1em 0;
	padding: 0;
	height: 275px;
	border: 1px solid #dcdcdc;
}
.like-title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2f2f2f;
	font-weight: bold;
	text-align: center;
	margin: -0.6em 0 0 0;
	width: 100%;
	float: left;
}
.like-title span {
	background: #fff;
	padding: 0 0.5em;
}
div.thumbnails {
	height: auto !important;
	white-space: nowrap;
	padding: 10px 0 0 0 !important;
	float: left!important;
	z-index: 111!important;
	border: none !important;
	width: 480px !important;
}
.thumbnails .clear {
    height: 0;
    margin: 0;
    padding: 0;
}
div.thumbnail {
	float: none !important;
	overflow:hidden;
	width: 88px!important;
	height: 88px!important;
	background: #FFF!important;
	border: 1px solid #e1e1e1!important;
	margin: 0 1px 5px 1px!important;
	display:inline-block !important;
}
div.thumbnail img {
	max-width: 70px!important;
	max-height: 70px!important;
	width:auto !important;
	height:auto !important;
	margin: 0!important;
/*	padding: 10px 5px !important;*/
}
img#fullsize {
	width:auto !important;
	height:auto !important;
	max-width: 400px!important;
	max-height: 400px!important;
	margin: 0!important;
	padding: 0!important;
}
div.fullsize {
	float: none !important;
	padding: 0!important;
	margin: 0 auto!important;
	height: 400px !important;
	display:table-cell !important;
	position:relative !important;
	vertical-align:middle !important;
	text-align:center !important;
	top: 0px !important;
	left: 0px !important;
	right: 0px !important;
	bottom: 0px !important;
	/*width: 400px !important;*/
}
div.swapper {
   height: 500px !important;
}
/*---Latest Products End---*/
/*---Listing Column End----*/

#spw-tabpanels div div, #spw2-tabpanels div div {
	display: block !important;
	border: none;
}
